		// js轮换广告代码开始===========
		$(function(){
			var len = $(".jsRetateAdContainer ul:last > li").length;
			var index = 0;
			$(".jsRetateAdContainer ul:last li").mouseover(function(){
					index =   $(".jsRetateAdContainer ul:last li").index(this);
					showImg(index);
			}); 
			//滑入 停止动画，滑出开始动画.
			$('.jsRetateAdContainer').hover(function(){
				 if(MyTime){
						clearInterval(MyTime);
				 }
			},function(){
				 MyTime = setInterval(function(){
						showImg(index)
						index++;
						if(index==len){index=0;}
				 } , 3000);
			});
			//自动开始
			var MyTime = setInterval(function(){
					showImg(index)
					index++;
					if(index==len){index=0;}
			} , 3000);
		})
		// 关键函数：通过控制top ，来显示不通的幻灯片
		function showImg(i){
			$(".jsRetateAdContainer ul:first").stop(true,false).animate({top : (-1)*$(".jsRetateAdContainer img:first").attr("height")*i},800);
			$(".jsRetateAdContainer ul:last li")
			.eq(i).addClass("on")
			.siblings().removeClass("on");
		}
		// js轮换广告代码结束===========